summaryrefslogtreecommitdiff
path: root/qa/084
diff options
context:
space:
mode:
Diffstat (limited to 'qa/084')
-rwxr-xr-xqa/08419
1 files changed, 19 insertions, 0 deletions
diff --git a/qa/084 b/qa/084
new file mode 100755
index 0000000..2425d04
--- /dev/null
+++ b/qa/084
@@ -0,0 +1,19 @@
+#! /bin/sh
+# PCP QA Test No. 084
+# twiddle bits in the pmlogger/pmlc state word
+#
+# Copyright (c) 1995-2002 Silicon Graphics, Inc. All Rights Reserved.
+#
+
+seq=`basename $0`
+echo "QA output created by $seq"
+
+# get standard filters
+. ./common.product
+. ./common.filter
+
+$sudo rm -f $tmp.*
+trap "rm -f $tmp.*; exit" 0 1 2 3 15
+
+# real QA test starts here
+src/pmlcmacro